-S 1  -X RUN  -Q 0 -L 2   87 250
-S 0  -X RUN  -Q 0 -L 2   83 300
-S 0  -X RUN  -Q 0 -L 2   58 175
-S 0  -X RUN  -Q 0 -L 2   52 300
-S 2  -X RUN  -Q 1 -L 1   50 250
-S 2  -X RUN  -Q 1 -L 1   48 400
-S 2  -X RUN  -Q 1 -L 1   42 200
-S 2  -X RUN  -Q 1 -L 1   41 175
-S 3  -X RUN  -Q 2 -L 1   40 150
-S 3  -X RUN  -Q 2 -L 1   32 150
-S 3  -X RUN  -Q 2 -L 1   32 125
-S 1  -X RUN  -Q 3 -L 1   31 175
-S 1  -X RUN  -Q 3 -L 1   27 125
-S 1  -X RUN  -Q 3 -L 1   26 200
-S 4  26 200
-S 4  22 200
-S 4  21 200
